Subject: Re: New gallery article.
From: "Steve Bamford ARC" <[email-masked]>
To: "Nagy Tibor" <[email-masked]>
Date: Mon, 26 Sep 2005 23:07:43 -0700

Hi Nagy,
I just wanted to let you know your BF-109 article went on ARC today.  Thanks again for sending it in.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Nagy Tibor 
  To: [email-masked] 
  Sent: Sunday, September 18, 2005 4:19 AM
  Subject: New gallery article.

  Gallery Template #06

  1/48 Hungarian Me-109Ga-6 from Academy

  by Nagy Tibor
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  This is my Hungarian "Messer". I was built out of the box, with resin & photoechted cockpit by FM Detail Sets. The insignia and the aircraft numbers (V.8+47, and the white 6) is sprayed, only the small stencils are from the kit's decal sheet. This plane are from Veszprém (Hungary), in summer of 1944. The pilot of this Messer is Lt. Tobak Tibor, from 101/3 Sqn. in "Puma" wing, Magyar Királyi Légierő (Royal Hungarian Air Force). The pilot's photo and the "Puma" badge was seen on the model base. In the type designation (Ga-6) the letter "a" is equal to "ausland". This plane was built in Hungary.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  

  He is Lt. Tobak Tibor (now Colonel) in year 2000. Behind him was a MiG-29 from "new" Puma Squaron, Magyar Légierő (Hungarian Air Force), in Kecskemét Air Base. 

          
        Steve Bamford will insert full sized version of photo 02.jpg here  

  On two picture below you can see a photo about this plane on the cover of the book and  Lt. Tobak Tibor in year 1942.
  I hope, You enjoy my hungarian Messerschmitt.

  Tibor 

  References:

  Punka György: A "Messzer" (George Punka: The Messer)
  and some books from Tobak Tibor

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg   Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg  

  Photos and text C by Nagy Tibor

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------